/*@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);*/
/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'OpenSansHebrew-Bold';
  src: url('../fonts/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf')  format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg#OpenSansHebrew-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansHebrew-Regular';
  src: url('../fonts/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf')  format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg#OpenSansHebrew-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*----------------------------------------------------
	SITE MAIN STRUCTURE
------------------------------------------------------*/
html{
	direction: rtl;
}
body{
	font-family: 'OpenSansHebrew-Regular', Arial, Helevetica, "sans-serif";
}
.container-fluid{
	/*max-width:1568px;
	display:none;*/
}
#header{
	width:30%;
	max-width:378px;
	min-width:130px;
	height:100%;
	padding-top:67px;
	z-index:9;
	overflow:auto;
}
#wrapper{
	padding-top:67px;
	width:70%;
	text-align:center;
}
#header img, #header embed, #header iframe{
	max-width:100%;
}
/*	Side bar	*/
.sideBar{
	width:30%;
	max-width:378px;
	height:100%;
	position:fixed;
	z-index:10;
	top:0;
	background-position:bottom center;
	background-repeat: no-repeat;
	color:#fff;
    /*-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;*/
	overflow:auto !important;
}
.sideBar a{
	color:#fff;
	text-decoration:underline;
}
.innerSidebar{
	background-position:bottom center;
	background-repeat: no-repeat;
}
.sidebarBot{
	margin-top: 30px;
}
.sidebarBotRight{
	background-color:#fff;
	padding:0 30px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	
}
.sidebarBotLeft{
    border-right: 1px solid #fff;
    font-size: 19px;
    color: #fff;
    padding: 24px 24px 24px 0;
    margin-right: 20px;
}
.sidebarBotText{

}
.sidebarBotText2{
	font-weight:bold;
}

.bottomBg{
	background-position:bottom center;
	background-repeat: no-repeat;
	height:150px;
	width:100%;
	background-size: contain;
	position:absolute;
	bottom:0;
}
.bottomBg img{
	vertical-align:bottom;
}
.innerSidebar {
	position: initial;
	display:table;
	height:100%;
}
.bottomBg {
	bottom:inherit;
	position:inherit;
	display:table-footer-group;
}
.sideBar h2{

}
#toHome{
	margin-top:18px;
	margin-left:58px;
	float:left;
	text-decoration:none;
}
.menuText{
	line-height:116%;
	text-align:center;
	font-size:12px;
}
.iconMenu{
	width:25px;
	height:23px;
	background-image:url(../images/menu-icon.png);
	background-repeat:no-repeat;
	float:left;
	margin-top: 3px;
}
.nav .menuTitle{
	display: block;
}
.nav li{
	display:block;
	text-align:left;
	height:47px;
	margin-bottom:2px;
	cursor:pointer;
}
.itemColor{
	float:left;
	width:4px;
	height:47px;
}
.menuTitle{
	padding: 10px 26px;
}
a .menuTitle{
	color: #727272;
}
.menuText{

}
.sideContent{
	margin-top:137px;
	/*padding-bottom:150px;*/
	padding-right:27px;
	padding-left:56px;
}
.sideBarTitle{
	padding-bottom:32px;
 padding-right:16px;	display:block;
	border-bottom:1px solid #fff;
    font-size: 15px;
    font-weight: bold;
	margin-bottom:0;
	color:#fff;
	font-family: 'OpenSansHebrew-Bold', Arial, Helevetica, "sans-serif" ;
}
.sideBarText{
	padding-top:32px;
 padding-right:16px;	font-size: 16px;
}
/*	Can items	*/
.canItem{
	width:249px;
	height:190px;
	margin-bottom:66px;
	display:inline-block;
	vertical-align:top;
}
.canItemImage{
	margin-bottom:33px;
	width:226px;
	height:100px;
	background-position:right top;
	background-repeat:no-repeat;
	float:left;
}
.canItemImage:hover{

}
.canItemContent{
	float:right;
	text-align:center;
	width:113px;
}
.canItem a{
	display: block;
	height: 100%;
}
.canItem h3{
	font-size:17px;
	margin-bottom:8px !important;
	font-family: 'OpenSansHebrew-Regular', Arial, Helevetica, "sans-serif" ;
}
.canItem h4{
	color:#bcbcbc;
	font-size:12px;
	display:block;
	max-width:120px;
	margin-bottom:0 !important;
	line-height: 100%;
	font-family: 'OpenSansHebrew-Regular', Arial, Helevetica, "sans-serif" !important;
}
footer{
	float:right;
	margin-right:30%;
	padding-top:67px;
	width:70%;
}
.footer {
	padding-left:194px;
}	
.footer li{
	display:inline-block;
}
/*	IE HACKS	*/
. ie10 body, . ie10 .canItem h3, . ie10 .canItem h4, . ie10 .sideBarTitle{
	font-family: "sans-serif" !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body, .canItem h3, .canItem h4, .sideBarTitle{
		font-family: "sans-serif" !important;
	}
}
/*--------------*/
@media all and (min-width: 2134px) {
	#innerWrapper{
		margin:0 auto;
		width:1494px;
	}
}
@media all and (min-width: 1423px) {
	#innerWrapper{
		margin:0 auto;
		width:996px;
	}
}
@media all and (max-width: 1568px) {
	.sideContent {
	  margin-top: 30px;
	}
}
@media all and (max-width: 800px) {
	#wrapper{
		margin-right:0;
		padding-top:10px;
		width:65%;
	}
	#header img, #header embed, #header iframe{
		max-width:100%;
	}
	footer{
		margin: 0 auto;
		float:none;
		width:100%;
		text-align:center;
	}
	.sideContent {
	  margin-top: 10px;
	}
	.sideBar {
		width:378px;
	}
	.innerSidebar {
	  position: initial;
	  display:table;
	  height:100%;
	}
	.bottomBg {
		bottom:inherit;
		position:inherit;
		display:table-footer-group;
	}
	#header {
	  width: auto;
	  height: 100%;
	  position:inherit;
	}
	.nav {
		position: fixed;
		overflow: auto !important;
		background-color: #fff !important;
		top: 10px;
		z-index: 10;
		height: 100%;
	}
	.menuTitle {
	  padding: 10px 15px;
	}
	.canItem {
	  width: 175px;
	  height: 141px;
	  margin-bottom:28px;
	  margin-left:15px;
	}
	.canItemImage {
	  margin-bottom: 8px;
	  width: 141px;
	  height: 62px;
	  background-size:contain;
	  
	}

	.footer {
		padding-left:8px;
	}	
	.copyrights {
		padding-right:128px;
	}
}
@media all and (max-width: 378px) {
	#header {
		width: auto;
		height: 100%;
		
		min-width: inherit;
	}
	.sideBarText{
		/*min-height: 297px;*/
	}
	.nav{
		position: fixed;
	}
	.sideBar {
		width:100%;
	}
	.menuTitle {
		padding: 10px 9px;
		font-size: 12px;
	}
	.copyrights img{
		width:100px;
	}
}